G11-2025 - Feature #1333

My First Feature
10/16/2025 02:21 PM - GreatllGilbertlCansancio SOCO

Status: New Start date: 10/16/2025

Priority: Normal Due date: 10/23/2025

Assignee: % Done: 60%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Great Gilbert Soco

Related issues:

Related to Feature #1337: My Second Feature New 10/16/2025 10/23/2025

History

#1 - 10/16/2025 02:22 PM - Great( Gilbertl Cansancio SOCO
- % Done changed from 0 to 60

#2 - 10/16/2025 02:40 PM - Great( Gilbertl Cansancio SOCO
- Related to Feature #1337: My Second Feature added
